div#main {
    width: 720px;
    margin: 30px auto 30px;
    display: block;
    /* padding: 15px; */
    box-sizing: border-box;
    /* background: white; */
    position: relative;
    /* background: #FFFFFF; */
    /* border: 1px solid #c5c5c5; */
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    /*-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);*/
}

body {
    background: #eeeeee;
    font-family: 'Heebo', Arial;
    background-color: #ffffff;
    background-image: url("https://www.transparenttextures.com/patterns/ag-square.png");  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
    background-color: #ffffff;
    background-image: url("https://www.transparenttextures.com/patterns/diagmonds-light.png");  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
.title {
    font-size: 24px;
    font-weight: 700;
}
header#header {
    width: 780px;
    margin: 20px auto 0px;
    display: block;
    /* background: #ffffff; */
    box-sizing: border-box;
    /* padding: 15px 30px; */
    /* border-radius: 0px 0px 0px 0px; */
    /* box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.1); */
    /* border-bottom: 1px solid #ddd; */
    /* border-bottom: 1px solid #CCC; */
    z-index: 2;
    position: relative;
}

.header2 {
    position: relative;
    width: 779px;
    display: block;
    margin: auto;
    top: 31px;
    max-width: 100%;
}
.owl-home .item:before, .owl-home .item:after {
    background: none;
    bottom: 12px;
    -moz-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
    content: "";
    height: 10px;
    left: 12px;
    position: absolute;
    width: 40%;
    z-index: -1;
    -moz-transform: skew(-4deg) rotate(-4deg);
    -webkit-transform: skew(-4deg) rotate(-4deg);
    transform: skew(-4deg) rotate(-4deg);
}
.owl-home .item:after
{
    -moz-transform: skew(4deg) rotate(4deg);
    -webkit-transform: skew(4deg) rotate(4deg);
    transform: skew(4deg) rotate(4deg);
    left: auto;
    right: 12px;
}

.owl-home .item:before, .owl-home .item:after {
    top: auto;
    bottom: 12px;
    -moz-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
}

.owl-home .item {
    font-size: 16px;
    line-height: 1.3;
    text-align: right;
    display: block;
    padding: 30px;
    box-sizing: border-box;
    background: white;
    position: relative;
    background: #FFFFFF;
    margin-bottom: 20px;
    border: 1px solid #d0d0d0;
}

.owl-home .item p {
    margin-bottom: 10px;
    line-height: 1.5;
}

h1,h2,h3,h4,h5,h6 {
    color: #0f2b8b;
    font-weight: 700;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 18px;
}

div#counter {
    padding: 0px 15px;
    display: inline-block;
    margin: auto;
    font-weight: 700;
    color: #6c6c6c;
    font-size: 28px;
    top: -12px;
    position: relative;
}
.item {
    text-align: right;
}

body .owl-carousel .owl-item img {
    max-width: 100%;
    width: auto;
    display: block;
    margin: auto;
}
.mright {
    margin-left: 20px !important;
}
img.alignleft {
    float: left;
}

img.alignright {
    float: right;
}
button.disabled {
    pointer-events: none;
}

.owl-carousel .owl-nav button i.fa {
    color: #0f2b8c;
    transition: 0.5s all ease;
}

.owl-carousel .owl-nav button {
    background: transparent !important;
}
button.owl-prev {
    float: right;
}

button.owl-next {
    margin: auto;
    display: block;
}

button.owl-next {
    font-size: 20px;
}
div#copyright {
    text-align: center;
    /* font-size: 12px; */
    padding-bottom: 20px;
    /* color: #777; */
}
.progressbar {
    display: block;
    overflow: hidden;
    width: 100%;
    margin: auto;
    height: 20px;
    background: white;
    box-shadow: inset 0px 2px 4px 1px rgba(0,0,0,0.1), 0px 5px 12px -6px rgba(0, 0, 0, 0.31);
    border-radius: 20px;
    border: 1px solid #CCC;
    margin-top: 10px;
}
span.owlarrow {
    display: table;
    width: 42px;
    height: 45px;
    background: url(arrow.png);
    background-size: contain;
    box-sizing: border-box;
    background-repeat:  no-repeat;
    background-position: center;
}
.innerp {
    height: 20px;
    width: 0%;
    display: inline-block;
    float: right;
    background: rgba(44, 139, 70, 0.8);
    border-radius: 20px;
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    background: linear-gradient(    180deg,    #1bace5 , #0d74be );
}
button {
    outline: none;
}

button.owl-next:hover i, button.owl-prev:hover i {
    color: #3f816a !important;
}


button.owl-next {
    /* transform: scale(1.7); */
}

section#content {
    z-index: 1;
    position: relative;
}

.header2:after {
    content: '';
    display: table;
    position: absolute;
    top: 0;
    right: 0;
    width: 156px;
    height: 55px;
    background: url(ribbon3.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
}
.owl-theme .owl-nav {
    margin-top: 10px;
}

span.owlarrow.back {
    transform: scale(0.55) rotateY(180deg);
    opacity: 0.6;
}

button.owl-next:hover, bottun.owl-prev:hover {
    opacity: 1;
}

button.owl-next, bottun.owl-prev {
    transition: 0.2s all ease;
    opacity: 0.7;
}
.pbar-cont {
    position: relative;
}

.pbar-cont:after {
    position: absolute;
    content: '';
    left: -10px;
    top: -8px;
    bottom: 0;
    /* content: '$'; */
    display: block;
    width: 66px;
    background: url(dollar.png);
    height: 78px;
    line-height: 1;
    color: #0f7d2b;
    font-weight: 700;
    font-size: 30px;
    /* background: white; */
    margin: auto;
}

img.logo {
    height: 80px;
    display: none;
}
.yellowbg {
    background: yellow;
}

header#header {
    background: url(ribbon2.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 134px;
    width: 749px;
    right: -13px;
    margin-bottom: -69px;
    text-align: center;
    padding: 18px 0px 0px;
    /* box-shadow: 0px 5px 3px 0px rgba(0,0,0,0.2); */
    border-radius: 3px 3px 0px 0px;
    color: white;
    text-shadow: 1px 2px 0px rgba(0,0,0,0.5);
    font-weight: 400;
    /* z-index: 0; */
    line-height: 1.5;
    filter: drop-shadow(0px 5px 3px rgba(0,0,0,0.4));
}

.item b, .item strong {
    font-weight: 600;
}

a.end-button {
    margin: 21px auto;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #1081c7;
    border: 1px solid #179dda;
    padding: 10px 20px;
    display: table;
    background: #eee;
    transition: 0.5s all ease;
    line-height: 1;
}

a.end-button:hover {
    color: #333;
    background: white;
    border: 1px solid #169ad8;
    /* background: #eee; */
}
header img { mix-blend-mode:multiply; }
.greenbg {
    display: block;
    background: #EBF5DB;
    border: 2px solid #709537;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 10px auto;
}
.bluebg {
    display: block;
    background: #E5F1FB;
    border: 2px solid #b3c1cd;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 10px auto;
}
.item ul li {
    padding-right: 30px;
    margin-bottom: 15px;
}

.item ul li:before {
    content: '';
    width: 15px;
    height: 15px;
    background:url(gv.png);
    display: inline-block;
    background-size: contain;
    margin-left: 10px;
    margin-right: -26px;
    position: relative;
}
h3, h3>span {
    color: #2c4d75;
    font-weight: 700 !important;
    font-size: 20px;
}
h3 {
    margin-bottom: 20px;
}
span.owlarrow.back:hover {
    opacity: 1;
}
.owl-stage {
    display: none;
}
.orangebg {
    display: block;
    background: #f5e9d7;
    border: 2px solid #b4c5c6;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 10px auto;
}
footer#footer {
    width: 720px;
    display: flex;
    margin: auto;
    justify-content: space-between;
    color: #777;
    font-size: 12px;
    padding: 20px 0px 10px;
    max-width: 100%;
    box-sizing: border-box;
}

footer#footer a {
    color: #777;
}

@media (max-width:767px)
{ 
    div#main {
        max-width: calc(100% - 32px);
        margin: 15px 15px 15px;
    }
    footer#footer { padding:20px 15px; } 

    header#header {
        max-width: 100%;
        margin: 0px;
        /* border-bottom: 1px solid #BBB; */
        /* box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.1); */
        /* display: none; */
        width: 100%;
        height: 19vw;
        margin-bottom: -11vw;
        padding-top: 2.5vw;
    }
    header#header img {
        max-width: 100%;
        margin-top: 10px;
    }
    .pbar-cont {
        width: calc(100% - 30px);
        display: block;
        margin: auto;
        right: -10px;
    }
    .title {
        font-size: 3.6vw;
        /* line-height: 3.4vw; */
    }

    .subtitle {
        font-size: 3.1vw;
        line-height: 1;
        padding-top: 3px;
    }
    .header2 {
        top: 2vw;
        right: -1vw;
    }

    .header2:after {
        width: 20vw;
        height: 13vw;
    }
}
